Введение

Тема в разделе "Документация", создана пользователем Support, 11 апр 2014.

  1. #1 Support, 11 апр 2014
    Последнее редактирование: 13 дек 2016
    Для установки торгового терминала EasyScalp может потребоваться предварительная установка .NET Framework 4.6 (cкачать). Если у вас не установлен .NET Framework 4.6, то установщик EasyScalp попытается установить его самостоятельно.

    Торговый терминал EasyScalp является коммерческим программным обеспечением, и для работы с ним необходимо приобрести лицензию. Перед покупкой лицензии необходимо пройти регистрацию на этом Сайте и войти в Личный кабинет.

    Инструкции:
     
  2. Здравствуйте! Установила терминал по пробной лицензии. Все работает, но под кластерами не показывается дельта. В презентации она есть))
     
  3. Здравствуйте! Откройте параметры торговли и выберите кластер - подписи, затем установите галочку для дельты.
     
  4. Здравствуйте! Не могу установить пробную версию . Просит 64-битную операционную систему , а у меня 32
     
  5. Здравствуйте! 32 не поддерживается. Нужно переустановить систему на 64.
     
  6. спасибо буду пробовать
     
  7. Привет. Я зарегестрировался, лицензию пробную взял, на сайте пишет про нее 14 дней осталось. А программа не запускается, пишет "Пробная лицензия уже была использована ранее на этом компьютере." Я не использовал раньше программу. Что делать?
     
  8. Привет, можно входить.